install.packages("cleanNLP",    repos="https://cloud.r-project.org")
install.packages("devtools",   repos="http://cran.us.r-project.org")
install.packages("dplyr",       repos="https://cloud.r-project.org")
install.packages("formattable", repos="https://cloud.r-project.org")
install.packages("ggplot2",     repos="https://cloud.r-project.org")
install.packages("githubinstall",repos="http://cran.us.r-project.org")
install.packages("gutenberger", repos="https://cloud.r-project.org")
install.packages("hcandersenr", repos="https://cloud.r-project.org")
install.packages("janeaustenr", repos="https://cloud.r-project.org")
install.packages("lubridate",   repos="https://cloud.r-project.org")
install.packages("magrittr",    repos="https://cloud.r-project.org")
install.packages("NLP",         repos="https://cloud.r-project.org")
install.packages("openNLP",     repos="https://cloud.r-project.org")
install.packages("quanteda",   repos="http://cran.us.r-project.org")
install.packages("Rcpp",       repos="http://cran.us.r-project.org")
install.packages("readr",       repos="https://cloud.r-project.org")
install.packages("reshape2",    repos="https://cloud.r-project.org")
install.packages("reticulate",  repos="https://cloud.r-project.org")
install.packages("rJava",      repos="http://cran.us.r-project.org")
install.packages("rpart",       repos="https://cloud.r-project.org")
install.packages("RTextTools",  repos="https://cloud.r-project.org")
install.packages("scales",      repos="https://cloud.r-project.org")
install.packages("SnowballC",   repos="https://cloud.r-project.org")
install.packages("stringr",     repos="https://cloud.r-project.org")
install.packages("spacyr",      repos="https://cloud.r-project.org")
install.packages("syuzhet",     repos="https://cloud.r-project.org")
install.packages("textstem",   repos="http://cran.us.r-project.org")
install.packages("tidytext",    repos="https://cloud.r-project.org")
install.packages("tidyverse",   repos="https://cloud.r-project.org")
install.packages("tm",          repos="https://cloud.r-project.org")
install.packages("topicmodels", repos="https://cloud.r-project.org")
install.packages("udpipe",     repos="http://cran.us.r-project.org")
install.packages("wordcloud",   repos="https://cloud.r-project.org")

#now perform the following installation:
library(devtools)
install_github("jonathanbratt/RBERT")
install_github("jonathanbratt/RBERTviz")

